<?php

	include_once("_dirinfo.php");
	$name 				= $_POST['project'];
	$id_project 		= $_POST['id_project'];
	$_POST[projectName] = $name; 
echo "
	mainTabPanel.add(new Ext.ux.IFrameComponent({
		closable: true,
		iconCls:'RMicon_userDefine',
		title: 'Local data entry',
		id: 'userDefineModules_'+3,
		url: '".PATH_TO_ROOT."warpitDevelopment/webcati/_forms/ExImportData/forms.localdataentry_.php?id=$id_project&name=$name',
		post: 'name=$name id_project=$id_project'
	})).show();
";
?>
